package data;

public enum AnalysisLevel {
	STRING_LEVEL("Besedni nizi"),
	WORD_LEVEL("Nivo besed in delov besed"),
	WORD_FORMATION("Besedotvorni procesi");

	private final String name;

	AnalysisLevel(String name) {
		this.name = name;
	}

	public String toString() {
		return this.name;
	}
}